Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25114/?format=api
{ "ob_id": 25114, "uuid": "09d7fd5586bd446aab8947274b15168f", "title": "STANCO School and Training on Aircraft New and well-established techniques for Atmospheric Composition Observation", "abstract": "STANCO - School and Training on Aircraft New and well-established techniques for Atmospheric Composition Observation was a summer school funded by EUFAR in July 2017 at the University of Cambridge with flying on the FAAM BAe-146 aircraft based at Cranfield Airport. Flights used a scientific payload identical to most chemical campaign that includes O3, NOx, NOy (core chem instruments), CO2 and CH4 (Fast Greenhouse Gas Analyser), NO2, RO2NO2, RONO2 and HNO3 (LIF instrument), HNO3, HCN (CIMS instrument). The course was aimed at early career researchers and provided an introduction to airborne measurements, and to demonstrate how to use calibration data to retrieve atmospheric chemistry measurements. As the calibration of instruments is critical for atmospheric chemical species measurements, so detailed explanation of the main procedures for most of the instruments was given during the lectures followed by calibrations exercises on the ground and inflight exercises with instruments that need real-time calibrations. \r\n", "keywords": "STANCO, EUFAR, FAAM", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9340/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5782/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6382/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102983/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102985/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102981/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102979/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102977/?format=api" ] }